# Generated by Django 3.2.7 on 2021-10-03 12:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_friend_npm'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=30, primary_key=True, serialize=False),
        ),
    ]
